- Qt 6.4
- Qt Data Visualization
- QML Types
- CategoryAxis3D
- Qt Data Visualization | Commercial or GPLv3

# CategoryAxis3D QML Type

Manipulates an axis of a graph. More...

Import Statement: | import QtDataVisualization 1.4
Since: | QtDataVisualization 1.0
Inherits: | AbstractAxis3D

- List of all members, including inherited members

## Properties

- labels : list

## Detailed Description

This type provides an axis that can be given labels.

## Property Documentation

labels : list

The labels for the axis applied to categories. If there are fewer labels than categories, the remaining ones do not have a label. If category labels are not defined explicitly, labels are generated from the data row (or column) labels of the primary series of the graph.